## BtSettingsPageAudiodevices BtSettingsPageAudiodevices — audio device configuration settings page |

## Functions

BtSettingsPageAudiodevices * | bt_settings_page_audiodevices_new ()

## Types and Values

struct | BtSettingsPageAudiodevices

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkGrid
                        ╰── BtSettingsPageAudiodevices

## Implemented Interfaces

BtSettingsPageAudiodevices implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include "bt-edit.h"

## Description

List available GStreamer audio devices. User can pick and configure one.

## Functions

### bt_settings_page_audiodevices_new ()

    BtSettingsPageAudiodevices *
    bt_settings_page_audiodevices_new (GtkWidget *pages);

Create a new instance

#### Parameters

pages | the page collection |

#### Returns

the new instance

## Types and Values

### struct BtSettingsPageAudiodevices

    struct BtSettingsPageAudiodevices;

the root window for the editor application